bloodhound-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Olemis Lang <ole...@gmail.com>
Subject Re: BH & uwsgi [fixed]
Date Mon, 02 Sep 2013 04:27:28 GMT
On 9/1/13, Ben <bugreporter@vescent.com> wrote:
[...]
>
> If anyone how recommendations on a better way to move data from trac
> 0.12 (sqlite) to bh 0.7 (postgres), advice appreciated.
>

Thanks Ben for introducing (once again ?) the subject of upgrades. It
is very important , mainly for users upgrading their existing Trac
instances to Bloodhound . TBH we have not documented a definition of
such upgrade procedures . Right now there's just a fuzzy estimation of
the steps needed to succeed in that effort . Considering the work I'm
doing now I estimate that in the short term we'll be in a much better
position to propose a supported/recommended solution by

  1. defining the tools, configurations and steps involved
  2. testing the whole upgrade process

Nevertheless , since plugins play an active role in upgrade tasks,
it's worth to mention that this is yet another area of research we
should pay attention to. Indicators of success might vary considering
the set of packages deployed. Versioning matters as well .

[...]

-- 
Regards,

Olemis - @olemislc

Mime
View raw message